export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_COMMAND_MODAL(state, val) {
    state.showCommandModal = val
  },
  SET_HANDLE_LIST(state, data) {
    state.handleList = data
  },
  SET_RESOURCE_COUNT(state, data) {
    state.resourceCount = data
  },
  SET_COMMUNITY_RATE(state, data) {
    state.communityRate = data
  },
  SET_MARKET_SHARE(state, data) {
    state.marketShare = data
  },
  SET_INDUSTRY_INFO(state, data) {
    state.industryInfo = data
  },
  SET_REPAIR_INFO(state, data) {
    state.repairInfo = data
  },
  SET_COMPLAINT_INFO(state, data) {
    state.complaintInfo = data
  },
}
